local fn = _gn(0x1493dcc1)
--- **Experimental**: This native may be altered or removed in future versions of CitizenFX without warning.
-- Registers a KVP value as an asset with the GTA streaming module system. This function currently won't work.
-- @param kvsKey The KVP key in the current resource to register as an asset.
function Global.RegisterStreamingFileFromKvs(kvsKey)
	return _in2(fn, _ts(kvsKey))
end
